#tooltip{
position:absolute;
background:#DDD;
padding:20px;
opacity:0.9;
-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px;
font-size:14px;
display:none;
}

a { text-decoration: none }

a.Base-iconButton-download:link { color: #ffffff }
a.Base-iconButton-download:visited { color: #ffffff }
a.Base-iconButton-download:active { color: #ffffff }
a.Base-iconButton-download:hover { color: #457373 }

.Base-iconButton-download
{
  font-family:AvenirNextLTPro-Demi,Helvetica,Arial,sans-serif;
  font-weight:400;
  font-style:normal;
  line-height:1.5;
  font-size:1.125rem;
  display:inline-block;
  padding-top:.5em;
  padding-bottom:.5em;
  padding-left:1.5em;
  padding-right:1.5em;
  margin:0;
  background-color:transparent;
  border-top:1px solid transparent;
  border-right:1px solid transparent;
  border-bottom:1px solid #ffffff;
  border-left:1px solid #ffffff;
  cursor:pointer;
  text-align:left;
  outline:0;
  border-radius:0;
  -webkit-transition:color .2s ease,border-color .2s ease;
  transition:color .2s ease,border-color .2s ease;
  position:relative;
  z-index:1;
  color:#ffffff;
}

.Base-iconButton-download::after
{
  content:"";
  position:absolute;
  z-index:-1;
  background-color:#ffffff;
  top:0;
  left:0;
  width:100%;
  height:100%;
  -webkit-transform:scale(0,1);
  transform:scale(0,1);
  -webkit-transform-origin:left;
  transform-origin:left;
  opacity:0;
  -webkit-transition:opacity .2s ease,-webkit-transform .2s ease;
  transition:opacity .2s ease,-webkit-transform .2s ease;
  transition:transform .2s ease,opacity .2s ease;
  transition:transform .2s ease,opacity .2s ease,-webkit-transform .2s ease;
}

.Base-iconButton-download:active
{
  color:#ffffff;
  border-top-color:#80b3b3;
  border-right-color:#80b3b3;
}

.Base-theme--highlight .Base-iconButton-download:active,.Base-theme--highlight .Base-iconButton-download:hover,.Base-theme--highlight .is-active.Base-iconButton-download,.u-linkWrap.is-active .Base-theme--highlight .Base-iconButton-download,.u-linkWrap:active .Base-theme--highlight .Base-iconButton-download,.u-linkWrap:hover .Base-theme--highlight .Base-iconButton-download
{
  color:#ffffff;
  border-top-color:#80b3b3;
  border-right-color:#80b3b3;
}

.Base-iconButton-download:disabled
{
  cursor:default;
  opacity:.25;
  pointer-events:none;
}

.Base-iconButton-download:active,.Base-iconButton-download:hover,.is-active.Base-iconButton-download,.u-linkWrap.is-active .Base-iconButton-download,.u-linkWrap:active .Base-iconButton-download,.u-linkWrap:hover .Base-iconButton-download
{
  color:#80b3b3;
  border-top-color:#ffffff;
  border-right-color:#ffffff;
}

.u-linkWrap:hover .Base-iconButton-download,.Base-iconButton-download:active::after,.Base-iconButton-download:hover::after,.is-active.Base-iconButton-download::after,.u-linkWrap.is-active .Base-iconButton-download::after,.u-linkWrap:active .Base-iconButton-download::after,.u-linkWrap:hover .Base-iconButton-download::after
{
  margin-left:0;
  margin-right:0;
}

.Base-iconButton-download:active::after,.Base-iconButton-download:hover::after,.is-active.Base-iconButton-download::after,.u-linkWrap.is-active .Base-iconButton-download::after,.u-linkWrap:active .Base-iconButton-download::after,.u-linkWrap:hover .Base-iconButton-download::after,.u-linkWrap:hover .Base-iconButton-intern::after
{
  -webkit-transform:scale(1,1);
  transform:scale(1,1);opacity:1;
}

.u-textAlign--center .Base-iconButton-download, .u-textAlign--right .Base-iconButton-download
{
  margin-left:0;
  margin-right:0;
}

.u-textAlign--right .Base-iconButton-download
{
  margin-left:.5em;
  margin-right:0;
}

.Base-iconButton-download
{
  padding-left:2.5em;
  padding-right:1.5em;
  text-align:left;
}

.Base-iconButton-download::before
{
  display:inline-block;
  font-family:iconfont;
  font-style:normal;
  font-weight:400;
  line-height:1;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  position:absolute;
  left:1em;
  line-height:1.5;
}

.Base-iconButton-download::before
{
  content:">>";
}

.Base-inputGroup--horizontal .Base-iconButton-download
{
  margin-bottom:0;
}


